{
  "cxx_compiler_version": "11.2.0",
  "c_compiler_version": "11.2.0",
  "target_platform": "linux-64",
  "bzip2": "1.0",
  "cxx_compiler": "gxx",
  "c_compiler": "gcc",
  "hdf5": "1.10.6",
  "channel_targets": "defaults",
  "lzo": "2"
}